<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<head>
		  <link href="http://funky.sourceforge.net/doxygen/doxygen.css" rel="stylesheet" type="text/css"/>

</head>
<html xmlns="http://www.w3.org/1999/xhtml">
		  <body class="sitebody">
			  <h1>Getting the source</h1>
			  <p>The bleeding edge of Funky's sources are in my server's <a href="https://vlinder.landheer-cieslak.com/cgi-bin/gitweb/gitweb.cgi?p=Funky.git;a=summary" target="_blank">GIT repository</a>. Funky is not under active development at the moment, as it is quite stable. If, however, you see any modifications that would have to be made, please send a patch relative to the GIT repository, if you can.</p>
			  <p>Alternative methods for getting the source is <a href="http://downloads.sourceforge.net/funky/funky-0.0.0.tar.gz" target="_blank">downloading them from SourceForge</a>, where this project is hosted. I will publish an up-todate version of the sources any time there is a new one.</p>
		  </body>
</html>

